CREATE TABLE fco_proc_reportes_ala
      (compania                 char(4)         NOT NULL, 
       codigo                   char(4)   	NOT NULL,
       anio                     smallint  	NOT NULL,
       mes                      smallint	NOT NULL,
       EPS_FPO                  char(10)        NULL,
       sucursal                 char(10)        NULL,
       procesar                 char(1)         NULL,
       secuencia	        smallint	NULL
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_proc_reportes_ala FOR ADAM.fco_proc_reportes_ala;
GRANT ALL ON fco_proc_reportes_ala TO ADAMA;
